Bug 1416886 - [6.0.z] nova creates an invalid ethernet/bridge interface definition in virsh xml
Summary: [6.0.z] nova creates an invalid ethernet/bridge interface definition in virsh...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 6.0 (Juno)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 6.0 (Juno)
Assignee: Artom Lifshitz
QA Contact: Gabriel Szasz
URL:
Whiteboard:
Depends On: 1408464 1412834
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 17:10 UTC by Stephen Gordon
Modified: 2019-09-09 15:06 UTC (History)
14 users (show)

Fixed In Version: openstack-nova-2014.2.3-78.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1408464
Environment:
Last Closed: 2017-06-14 15:43:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1649527 0 None None None 2017-01-26 17:09:59 UTC
OpenStack gerrit 411936 0 None None None 2017-01-26 17:09:59 UTC
Red Hat Product Errata RHBA-2017:1449 0 normal SHIPPED_LIVE openstack-nova bug fix advisory 2017-06-14 19:30:08 UTC

Comment 8 errata-xmlrpc 2017-06-14 15:43:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1449


Note You need to log in before you can comment on or make changes to this bug.